Good bye PHP 5.6

As per our previously announced schedule, we will be retiring PHP 5.6 from all our servers on Saturday 1 September.

If your website is still set to use PHP 5.6, we will set it to use the default PHP version (ver. 7.2). If you prefer to use PHP 7.1 instead, then we urge you do make that setting right away with the MultiPHP Manager function in cPanel.

If your website is not compatible with PHP 7, then it will stop working once we have removed PHP 5.6. We regret the inconvenience this will cause, but feel we should remind you that we have given you ample notice, in fact almost two years.

Rest in peace PHP 5.6, you have served us well!

Leave a Reply